Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6655 - incorrect pointers to module documentation in conf files
Summary: incorrect pointers to module documentation in conf files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-02 18:00 UTC by James Manning
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-06 18:41:32 UTC


Attachments (Terms of Use)

Description James Manning 1999-11-02 18:00:13 UTC
diff -ruN conf.orig/httpd.conf conf/httpd.conf
--- conf.orig/httpd.conf	Tue Sep 21 10:46:36 1999
+++ conf/httpd.conf	Tue Nov  2 13:01:28 1999
@@ -87,7 +87,7 @@
 # Example:
 # LoadModule foo_module libexec/mod_foo.so
 #
-# Documentation for modules is in "/home/httpd/manual/mod"
in HTML format.
+# Documentation for modules is in
"/home/httpd/html/manual/mod" in HTML format.

 #LoadModule mmap_static_module modules/mod_mmap_static.so
 LoadModule env_module         modules/mod_env.so
diff -ruN conf.orig/magic conf/magic
--- conf.orig/magic	Tue Sep 21 10:46:36 1999
+++ conf/magic	Tue Nov  2 13:01:40 1999
@@ -1,5 +1,5 @@
 # Magic data for mod_mime_magic Apache module (originally
for file(1) command)
-# The module is described in
htdocs/manual/mod/mod_mime_magic.html
+# The module is described in
/home/httpd/html/manual/mod/mod_mime_magic.html
 #
 # The format is 4-5 columns:
 #    Column #1: byte number to begin checking from, ">"
indicates continuation

Comment 1 Preston Brown 1999-12-06 18:41:59 UTC
fixed in an upcoming errata release of apache.


Note You need to log in before you can comment on or make changes to this bug.